Subject: Re: CONFIG_PPC != Mac

From: Andreas Tobler <[email-masked]>
Date: Mon, 31 Jul 2000 16:17:57 +0200

Franz Sirl wrote:

> 2.4 users are not innocent :-). As I said, just don't turn on
> CONFIG_ADBMOUSE. I'm doing that right now, cause the kernel uses linux
> keycodes already internally now, and they will show up externally somewhere
> during 2.5, so doing it for 2.4 with backwards compatibility on by default
> is the best thing to do.

Turning CONFIG_ADBMOUSE off results in a nice kernel panic with two additional
keyboards connected to the adb-port of my wallstreet :-) (No additional mouse
connected)

With only the internal kbd it works so far even with the new LAYER maps.

Andreas

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/